Browse Source

modify test-requirement according to requirements project

the OpenStack requirements project has modify version requirement of docutils/oslosphinx.
The link is below
https://review.openstack.org/#/c/418772/
So modify test-requirement like other project
Closes-Bug: #1666149

Change-Id: Ie9acf0408f8081b5275bb272a1864c4880280869
changes/93/435893/1
xhzhf 6 years ago
parent
commit
fb328ad4e5
  1. 4
      test-requirements.txt

4
test-requirements.txt

@ -2,8 +2,8 @@ coverage>=3.6
pep8==1.5.7
pyflakes==0.8.1
flake8==2.2.4
docutils>=0.11,!=0.13.1 # OSI-Approved Open Source, Public Domain
sphinx>=1.1.2,!=1.2.0,<1.3
docutils>=0.11 # OSI-Approved Open Source, Public Domain
sphinx>=1.5.1
httmock>=1.2.4
mock
oslotest>=1.2.0 # Apache-2.0

Loading…
Cancel
Save